Downgrading 11.0/11.1 without second 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by nooby89, Nov 1, 2016.

  1. nooby89
    OP

    nooby89 A normal member with a stupid alias

    Member
    1,615
    223
    Aug 18, 2015
    Canada
    How is it possible ?
    I don't undesrtand because on Plailet Guide, on the NFIRM downgrade it say :
    "If you are on 11.0.0 or 11.1.0, do NOT update to 11.2.0. A new update will be coming soon that allows for DSiWare NFIRM Downgrading without a second 3DS or hardmod for versions under 11.2.0."
    (https://plailect.github.io/Guide/nfirm-downgrade)

    Anyone can explain ?
     
  2. Neptune

    Neptune GBAtemp Advanced Maniac

    Member
    1,588
    533
    Dec 7, 2003
    United States
    Internet
    "A new update will be coming soon"
     
  3. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,908
    2,235
    Jan 11, 2016
    Japan
    日本
    just be patient and wait.

    https://github.com/yellows8/3ds_dsiwarehax_installer/releases - all we need now is kern sploit then we're set :)
     
    Zidapi, Indigo Marz and fodder like this.
  4. Returnofganon

    Returnofganon I pretend like I know what I'm talking about

    Member
    533
    199
    Jul 1, 2015
    United States
    There was a guy who hinted at a hack he was working on for a couple of months which he didn't release but the exploit ended up being patched on the 11.2 firmware
     
  5. nooby89
    OP

    nooby89 A normal member with a stupid alias

    Member
    1,615
    223
    Aug 18, 2015
    Canada
    So this is possible right now to do that ?
     
  6. fodder

    fodder STARMAN

    Member
    803
    287
    Aug 3, 2014
    United States
  7. jimmyleen

    jimmyleen GBAtemp Maniac

    Member
    1,162
    198
    Feb 28, 2016
    He will release it at the end of December, and from what I understand the hack is suppose to work for 11.2 and not just 11.1.
     
    Gungerino likes this.
  8. nooby89
    OP

    nooby89 A normal member with a stupid alias

    Member
    1,615
    223
    Aug 18, 2015
    Canada
    Why do we need kexploit ?
    Just start this homebrew with oot3dhax or somethings like that and install hack save on a DSiWare.
    No ?
     
  9. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,537
    3,600
    Mar 16, 2012
    United States
    For fuck's sake, read what people are telling you. That's not how that works.
     
    RemixDeluxe, Kibido and dpad_5678 like this.
  10. jimmyleen

    jimmyleen GBAtemp Maniac

    Member
    1,162
    198
    Feb 28, 2016
    11.1 and 11.2 needs kernel access, without that we are fucked.
     
  11. nooby89
    OP

    nooby89 A normal member with a stupid alias

    Member
    1,615
    223
    Aug 18, 2015
    Canada
    @jimmyleen And what's the problem with 11.0. if 11.1/11.2 need kexploit.
     
  12. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,908
    2,235
    Jan 11, 2016
    Japan
    日本
    - a person also known on reddit as /u/nedwill_3DS is working on a private arm11/arm9 kernel exploits for 11.0/11.2
     
    Noroxus, Dava, ShinyGengar001 and 3 others like this.
  13. ROBRSG

    ROBRSG Member

    Newcomer
    47
    15
    Aug 28, 2016
    Gambia, The
    I'm intending to use this in the near future, but I'm not being able to access eShop on my 3ds with menuHax to buy FieldRunners.

    I use that app that bypasses the firm version (forgot the name now), but when I use eShop on Homebrew Launcher it only shows yellow on the lower screen, never entering eShop.

    Could guys please help me?
     
  14. jimmyleen

    jimmyleen GBAtemp Maniac

    Member
    1,162
    198
    Feb 28, 2016
    Is there a barrier language problem or are you not understanding the technical information being said?
     
  15. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,537
    3,600
    Mar 16, 2012
    United States
    That Homebrew eShop app is only for lower firmwares. Uninstall menuhax, use ctr-httpwn from the Homebrew Launcher, to access the eShop from the Home Menu, buy Fieldrunners, re-install menuhax.
     
    ROBRSG likes this.
  16. ROBRSG

    ROBRSG Member

    Newcomer
    47
    15
    Aug 28, 2016
    Gambia, The
    Thanks! I was almost thinking it was busted already.
     
  17. nooby89
    OP

    nooby89 A normal member with a stupid alias

    Member
    1,615
    223
    Aug 18, 2015
    Canada
    Barrier language problem, sorry.
     
  18. PrizmOcto

    PrizmOcto Member

    Newcomer
    43
    3
    Oct 31, 2016
    United States
    im on 11.1, LET THE CFW HYPETRAIN ROLL INTO THE STATION!!!
     
  19. ROBRSG

    ROBRSG Member

    Newcomer
    47
    15
    Aug 28, 2016
    Gambia, The
    I removed MenuHax and cannot use Browserhax any longer on 11.0.0.33u. My salvation is that I have Steeldivers 1.0 installed. Phew!
     
  20. Xanthe

    Xanthe Sith

    Member
    851
    595
    Dec 23, 2015
    United States
    This post got me too fucking excited when I saw the title. GBAtemp admins really need to start adding rules that say you need tags like [QUESTION] before you put the title